uuid: bdc7eb94-e4d8-4c42-850d-6220125ff618
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_program_id
field_name: field_program_id
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
